/*

※トップ画面は画像のみ個別CSSで設定。
※snavは、ボタン部の画像、初期位置、下部スペース縦サイズ、ロールオーバーを個別CSSで設定。
※メイン、サブコンテンツの高さはページの個別CSSで設定。
※h2のバーは背景画像のみ個別CSSで設定。base.cssはいじらない。
※h3、h4は必ず<dl><dt><dd>と用いる。

*/



/* ------ここからヘッダー----------------------------------------------- */


/* トップ画面部分（画像リンクのみ） */
#top {
	background: url(../img/kitou/img_top.jpg) no-repeat center top;

}

/* サブナビゲーション（画像リンク＆ボトムスペース高さ） */

#gnav .sub a , .subsec a {
	background: url(../img/kitou/btn_gnav.png) no-repeat;
	text-decoration: none;
}

#gnav .snav01 a {background-position: 0 0;}
#gnav .snav02 a {background-position: 0 -45px;}
#gnav .snav03 a {background-position: 0 -90px;}
#gnav .snav04 a {background-position: 0 -135px;}
#gnav .snav05 a {background-position: 0 -180px;}
#gnav .snav06 a {background-position: 0 -225px;}
#gnav .snav07 a {background-position: 0 -270px;}
#gnav .snav08 a {background-position: 0 -315px;}
#gnav .snav09 a {background-position: 0 -360px;}
#gnav .snav10 a {background-position: 0 -405px;}

#gnav .bottomspace {
	height: 45px;
}



/* -----------------------------------------------ここまでヘッダー---- */


/* ------ここからコンテンツ----------------------------------------------- */

/* サブとメインの高さを合わせる */
#main, #side {
	height: 900px;
}

/* タイトルバー */
h2 {background: url(../img/kitou/bar_kitou.jpg) no-repeat;}

.big {
	font-size: 24px;
	color: #C00;
}

#main .entry a {
	display: block;
	width: 700px;
	height: 130px;
	background: url(../img/kitou/btn_entry.png) no-repeat;
	text-indent: -9999px;
	margin-top: 30px;
	margin-bottom: 20px;
}


/* -----------------------------------------------ここまでコンテンツ---- */
